.toggle-alerte-manuelle .create-alerte,
.toggle-alerte-manuelle .delete-alerte {
  display: none; }

.toggle-alerte-manuelle.create-alerte .delete-alerte {
  display: inline; }

.toggle-alerte-manuelle.delete-alerte .create-alerte {
  display: inline; }

.toggle-alerte-manuelle.hide {
  display: none; }
